## GimpColorScales

GimpColorScales — A GimpColorSelector implementation.

## Synopsis

    struct      GimpColorScales;

## Object Hierarchy

      GObject
       +----GtkObject
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBox
                               +----GtkVBox
                                     +----GimpColorSelector
                                           +----GimpColorScales

## Implemented Interfaces

GimpColorScales implements AtkImplementorIface.

## Description

The GimpColorScales widget is an implementation of a GimpColorSelector. It shows a group of GimpColorScale widgets that allow to adjust the HSV and RGB color channels.

## Details

### struct GimpColorScales

    struct GimpColorScales;